<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>editor.character-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d символа</string>
			<key>many</key>
			<string>%d символов</string>
			<key>one</key>
			<string>%d символ</string>
			<key>other</key>
			<string>%d символов</string>
		</dict>
	</dict>
	<key>editor.character-label</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>символа</string>
			<key>many</key>
			<string>символов</string>
			<key>one</key>
			<string>символ</string>
			<key>other</key>
			<string>символов</string>
		</dict>
	</dict>
	<key>editor.line-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d строки</string>
			<key>many</key>
			<string>%d строк</string>
			<key>one</key>
			<string>%d строка</string>
			<key>other</key>
			<string>%d строк</string>
		</dict>
	</dict>
	<key>editor.line-label</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>строки</string>
			<key>many</key>
			<string>строк</string>
			<key>one</key>
			<string>строка</string>
			<key>other</key>
			<string>строк</string>
		</dict>
	</dict>
	<key>editor.word-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d слова</string>
			<key>many</key>
			<string>%d слов</string>
			<key>one</key>
			<string>%d слово</string>
			<key>other</key>
			<string>%d слов</string>
		</dict>
	</dict>
	<key>editor.word-label</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>слова</string>
			<key>many</key>
			<string>слов</string>
			<key>one</key>
			<string>слово</string>
			<key>other</key>
			<string>слов</string>
		</dict>
	</dict>
	<key>general.item-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d элементов</string>
			<key>many</key>
			<string>%d элементов</string>
			<key>one</key>
			<string>%d элемент</string>
			<key>other</key>
			<string>%d элементов</string>
			<key>two</key>
			<string>%d элемента</string>
			<key>zero</key>
			<string>%d элементов</string>
		</dict>
	</dict>
	<key>item-type.file-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d файла</string>
			<key>many</key>
			<string>%d файлов</string>
			<key>one</key>
			<string>Файл</string>
			<key>other</key>
			<string>%d файлов</string>
		</dict>
	</dict>
	<key>pinboard.people-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d человек вносит вклад</string>
			<key>other</key>
			<string>%d человек сотрудничают</string>
		</dict>
	</dict>
</dict>
</plist>
